
ul.menu {
list-style-type:none;
width:auto;
position:relative;
display:block;
height:33px;
font-size:.7em;
background:url(images/menu_bck.png) repeat-x top left;
font-family:Verdana,Helvetica,Arial,sans-serif;
border:1px solid #000;
margin:0;
padding:0;
}

body {
background-color: #666666;
padding:0px;
margin:0px;
}

.menu_settings {
padding-top:12px;
background-color:#000000;
padding-bottom:12px;
}

.menu2_settings {
padding-top:12px;
background-color:#000000;
padding-bottom:12px;
font-size: 10pt;
}

ul.menu li {
display: block;
float:left;
margin:0;
padding:0;
}

ul.menu li a {
float:left;
color:#A79787;
text-decoration:none;
height:24px;
padding:9px 15px 0;
}

ul.menu li a:hover,.current {
color:#fff;
background:url(images/menu_bck.png) repeat-x top left;
}

ul.menu .current a {
color:#fff;
font-weight:700;
}

ul.menu.orange {
background-color:#FFCC33;
}

ul.menu.orange li a:hover, .menu.orange li.current {
background-color:#FF9900;
}

.header_logo { 
background-image:url(images/header_logo.png);
width:456px;
height:113px;
background-repeat:no-repeat;
}

.header_greyblack {
background-image:url(images/header_greyblack.png);
height:113px;
background-repeat:repeat-x
}

.header_border_left {
background-image:url(images/header_border_left.png);
height:113px;
width:15px;
background-repeat:no-repeat
}

.header_border_right {
background-image:url(images/header_border_right.png);
height:113px;
width:15px;
background-repeat:no-repeat;
}

.header_grey {
background-image:url(images/header_grey.png);
height:113px;
background-repeat:repeat-x;
min-width:100px;
}

.normal_border_left {
background-image:url(images/normal_border_left.png);
background-repeat:repeat-y;
width:15px;
}

.normal_border_right {
background-image:url(images/normal_border_right.png);
background-repeat:repeat-y;
width:15px;
}

.normal_content {
background-color:#000000;
font-family:Verdana,Helvetica,Arial,sans-serif;
color:#A79787;	
font-size:.7em;
padding:12px;
line-height:15px;
}


.normal_bright {
color:#FFFFFF;
}

.large_bright {
font-size: 12pt;
color: #FFFFFF;
}


.normal_black {
color:#000000;
}

.large_black {
font-size: 12pt;
color: #000000;
}


.normal_blue {
color:#0099FF;
}

.large_blue {
font-size: 12pt;
color: #0099FF;
}


.large_green {
font-size: 12pt;
color: #009900;
}

.normal_green {
color: #009900;
}


.normal_red {
color:#FF0000;
}

.large_red {
font-size: 12pt;
color:#FF0000;
}


.normal_orange {
color:#FF6600;
}

.large_orange {
font-size: 12pt;
color: #FF6600;
}


.normal_yellow {
color: #FFFF00;
}

.large_yellow {
font-size: 12pt;
color: #FFFF00;
}


.normal_zumba {
color:#D9E052;
}

.large_zumba {
font-size: 12pt;
color: #D9E052;
}


.news_normal {
font-size: 11pt;
color:#A79787;
}
.news_bright {
font-size: 11pt;
color: #FFFFFF;
}

.news_red {
font-size: 11pt;
color:#FF0000;
}

.news_orange {
font-size: 11pt;
color: #FF6600;
}

.news_yellow {
font-size: 11pt;
color: #FFFF00;
}

.news_green {
font-size: 11pt;
color: #009900;
}

.footer_details {
font-size:9pt;
color: #ffffff;
}

.normal_content a:link {
font-family:Verdana,Helvetica,Arial,sans-serif;
color: #FFCC00;
text-decoration: none;
}

.normal_content a:visited {
font-family:Verdana,Helvetica,Arial,sans-serif;
color: #FFCC00;
text-decoration: none;	
}	

.normal_content a:hover {
font-family:Verdana,Helvetica,Arial,sans-serif;
color:#FF9900;	
text-decoration: underline;
}	

.normal_content a:active {
font-family:Verdana,Helvetica,Arial,sans-serif;
color:#FFFFFF;	
text-decoration: none;
}	



.footer_grey {
background-image:url(images/footer_grey.png);
height:100px;
background-repeat:repeat-x;
}

.footer_border_left {
background-image:url(images/footer_border_left.png);
width:15px;
background-repeat:no-repeat;
}

.footer_border_right {
background-image:url(images/footer_border_right.png);
width:15px;
background-repeat:no-repeat;
}

.footer_greyblack {
background-image:url(images/footer_greyblack.png);
background-repeat:repeat-x
}

h1 {
font-family:Verdana,Helvetica,Arial,sans-serif;
color:#FFFFFF;	
font-weight:bold;
font-size:1.3em;
}

h2 {
font-family:Verdana,Helvetica,Arial,sans-serif;
color:#FFFFFF;	
font-weight:bold;
font-size:1.0em;
}

h6 {
font-size:1.0em;
}

.heading_title {
font-size:28px;
font-family:Babylon5Credits,Verdana,Helvetica,Arial,sans-serif;
}

.heading_title2 {
font-size:18px;
font-family:Beast Machines,Babylon5Credits,Verdana,Helvetica,Arial,sans-serif;
}

.jqleft {
text-align:center;
width: 200px;
height:200px;
}

.jqright {
text-align:left;
padding-left:5px; 
padding-right:5px;
padding-top:5px; 
padding-bottom:5px; 
border-width:1px;
}

.jq_img {
border: 1px;
border-color:#FFFFFF;
}

#rule {
background-image: url(images/divider.jpg);
background-repeat: repeat-x;
height: 1px;
padding:0px;
margin:0px;
line-height:1px;
}

#rule2 {
background-image: url(images/divider2.jpg);
background-repeat: repeat-x;
height: 1px;
padding:0px;
margin:0px;
line-height:1px;
}

#rule3 {
background-image: url(images/divider3.jpg);
background-repeat: repeat-x;
height: 1px;
padding:0px;
margin:0px;
line-height:1px;
}

.padded_rule {
padding-top: 10px;
padding-bottom: 10px;
}

#footertext {
font-family:Verdana,Helvetica,Arial,sans-serif;
color:#FFFFFF;	
font-weight:normal;
font-size:0.8em;
}

#footertext a:link {
font-family:Verdana,Helvetica,Arial,sans-serif;
color:#FFFFFF;	
text-decoration:none;
font-weight:normal;
font-size:1.0em;
}

#footertext a:hover {
font-family:Verdana,Helvetica,Arial,sans-serif;
color:#FFCC33;	
font-weight:normal;
font-size:1.0em;
}

/**** gallery definitions ****/  /**** gallery definitions ****/  /**** gallery definitions ****/  /**** gallery definitions ****/

/**** header tag definitions ****/

#gallery_header_container {
	margin: auto;
	margin-bottom: 10px;
	padding: 2px 120px;
	background: #eee;
}

#gallery_header_container h1,
#gallery_header_container h2,
#gallery_header_container h3,
#gallery_header_container h4,
#gallery_header_container h5 {
		font-family: Helvetica, Verdana, Arial, sans-serif;
	}
	
#gallery_header_container h1 {
		margin: 0px;
		padding: 0px;
		color: #369;
		font-size: 42px;
		font-weight: bold;
		letter-spacing: -1px;
	}
	
#gallery_header_container h1.title {
		margin-left: -40px;
		letter-spacing: -2px;
	}
	
#gallery_header_container h1 small {
		color: #69C;
		font-size: 18px !important;
		font-size: 14px;
		letter-spacing: -1px;
	}
	
#gallery_header_container h2 {
		margin: 0px;
		padding: 0px;
		color: #369;
		font-size: 21px;
		font-weight: bold;
		letter-spacing: -1px;
	}
	
#gallery_header_container h2.subtitle {
		margin-top: -6px !important;
	}
	
#gallery_header_container h3,
#gallery_header_container h4,
#gallery_header_container h5 {
		color: #369;
		letter-spacing: 0px;
	}
	
#gallery_header_container strong,
#gallery_header_container b {
		color: #333;
		font-weight: bold;
	}
	
#gallery_header_container a {
		color: #369;
		font-size: 14px;
	}
	
#gallery_header_container a.small {
		font-size: 11px;
		margin: 4px;
		padding: 4px 0px 0px 0px;
	}
	
#gallery_header_container a:hover,
#gallery_header_container a.small:hover {
		color: #69C;
	}
	
#gallery_header_container p {
		font-family: Verdana, Helvetica, Arial;
		margin: 0px 0px 10px 0px;
		padding: 0px;
		color: #000;
		font-size: 12px;
		line-height: 18px;
		font-weight: normal;
	}
	
#gallery_header_container p a {
		font-size: 12px;
		line-height: 18px;
	}
	
#gallery_header_container ul li,
#gallery_header_container ol li {
		font-size: 12px;
	}
	
#gallery_header_container ul li a,
#gallery_header_container ol li a {
		font-size: 12px;
	}
	
#gallery_header_container abbr {
		color: #000;
		font-family: Verdana, Helvetica, Arial;
		font-weight: bold;
		cursor: help;
		border-bottom: 1px solid #000;
	}
	
#gallery_header_container em {
		color: #000;
		text-decoration: none;
	}
	
#gallery_header_container .center {
		text-align: center;
	}
	
#gallery_header_container .left {
		text-align: left;
	}
	
	
	
	/**** CONTENT CONTAINER ****/
	
#gallery_header_container div.main_nav {
		margin: 4px 0px 0px 0px;
		padding: 4px 0px 0px 46px;
		color: #444;
		font-size: 11px;
	}
	
#gallery_header_container div.main_nav h2#menu,
#gallery_header_container div.main_nav h2#menu a {
		margin: 0px;
		padding: 2px;
		color: #369;
		font-family: Verdana, Helvetica, Arial;
		font-size: 11px;
		font-weight: normal;
		text-decoration: none;
		border-bottom: 0px;
	}
	
#gallery_header_container div.main_nav h2#menu a:hover {
		color: #FFF;
		background: #369;
		border-bottom: 0px;
	}
	
#gallery_header_container div.section {
		position: relative;
		width: 100%;
		margin: 4px 0px 12px 0px;
		padding: 4px;
		color: #000;
	}
	
#gallery_header_container div.section h2 {
		color: #369;
		font-size: 14px;
		margin: 0px 0px 12px 0px;
	}
	
#gallery_header_container div.section h2#menu,
#gallery_header_container div.section h2#menu a {
		margin: 0px;
		padding: 0px;
		font-size: 14px;
		color: #69C;
	}
	
#gallery_header_container div.section h2#menu a:hover {
		color: #000;
		border-bottom: 1px solid #000;
	}
	
#gallery_header_container div.section img.logo {
		float: left;
		margin: 4px;
	}
	
	
#gallery_header_container div.section a.image,
#gallery_header_container div.section a img {
		border: 0px;
	}
	
#gallery_header_container div.section table#license_table,
#gallery_header_container div.section table#license_table tr,
#gallery_header_container div.section table#license_table tr td {
		margin: 0px;
		padding: 4px 4px 0px 4px;
		vertical-align: top;
		background: #EEE;
	}
	
#gallery_header_container div.section img.license_image {
		padding-top: 1px;
		padding-right: 8px;
		vertical-align: top;
	}
	
#gallery_header_container div.section p.license,
#gallery_header_container div.section p.license a {
		line-height: 16px !important;
	}

/**** footer tag definitions ****/

#gallery_footer_container {
	margin: auto;
	padding: 0px 120px 4px 120px;
	clear: both;
	background: #eee;
}
	
#gallery_footer_container div.footer {
		margin: 40px 0px 12px 0px;
		padding: 4px 4px 0px 4px;
		background: #EEE;
	}
	
#gallery_footer_container div.footer p {
		color: #000;
		font-size: 11px;
	}
	
#gallery_footer_container div.footer p img.footer_logo {
		vertical-align: middle;
		margin: 0px 4px 4px 0px;
		border: 0px;
	}
	
#gallery_footer_container div.footer a {
		font-size: 11px;
		font-weight: normal;
	}